*{
    box-sizing: border-box;
}
/* exo-2-regular - latin */
@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/exo-2-v3-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Exo 2'), local('Exo2-Regular'),
       url('./fonts/exo-2-v3-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/exo-2-v3-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/exo-2-v3-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/exo-2-v3-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/exo-2-v3-latin-regular.svg#Exo2') format('svg'); /* Legacy iOS */
}

html, body{
    height:100%;
    min-height:100%;
    margin:0;
    padding:0;
	color: snow;
    background-color: white;
	font-family: 'Exo 2';
}




.logo {
	font-size: 18px;
}

h1 {
    margin-top: 0;
    padding-top: 100px;
}

.smaller {
    font-style: italic;
    font-size: 9pt;
}

.marginBot {
    margin-bottom: 0px;
}

nav {
    padding-top: 4px;
    position: fixed;
    height: 55px;
    background: rgba(1, 1, 1, 0.5);
    width: 100%;
    text-align: center;
}

nav ul {
font-size: 12pt;
margin: 4px 0 0 0;
}

nav li {
    display: inline;
}

nav ul {
    margin-left: 0;
    padding-left: 0;
}

nav li {
    padding-left: 8px;
}

nav a {
    text-decoration: none;
    color: snow;
}



nav a:hover {
    color: lightgreen;
}

.dbimg {
    max-width: 80%;
}


#Contact {
/*    background-image: url("images/hardware.jpg");*/
    min-height:100%;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
	background-color: white;
}



#Overview {
    min-height:100%;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: white;

}

#Resume {
    min-height:100%;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
        background-color: white;
}

#Projects {
    min-height:100%;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
        background-color: white;

}

img {
    border-radius: 10px;
}

.imgleft {
    width: 50%;
    float: left;
}
.imgright {
    margin-left: 1%;
    width: 49%;
    float: right;
}

.imgnormal {
    padding: 1%;
    width: 50%;
}

.center {
    width: 50%;
    margin: 0 auto;
    height: 800px;
}

#programmieren .center {
    height: 900px;
}


.center li {

}

.center ul {
    margin-top: 0;
    padding-top: 0;
}

#move {
    width:100px;
    height:50px;
    border:1px solid;
    position:absolute;
    background-color: lightblue;
}
#text {
    padding: 6px;
    width: 100%;
    height: 100%;
}

@media (max-width: 1400px)  {
    .center {
        width: 80%;
    }
}


@media (max-width: 1200px)  {
    .center {
        width: 90%;
    }
}


@media (max-width: 400px)  {
    .center {
        width: 98%;
    }
    nav {

    height: 150px;
}



}